apiVersion: v1
entries:
  cert-manager-csi-driver:
  - annotations:
      artifacthub.io/category: security
      artifacthub.io/license: Apache-2.0
    apiVersion: v2
    appVersion: v0.15.0
    created: 2026-07-27T02:07:26Z
    description: cert-manager csi-driver enables issuing secretless X.509 certificates
      for pods using cert-manager
    digest: 65901f4b04c65e80a21fd6d8d0d6514485e16d4de3873eb9139d8ba3afca94a5
    home: https://cert-manager.io/docs/usage/csi-driver
    keywords:
    - cert-manager
    - csi
    - tls
    maintainers:
    - email: cert-manager-maintainers@googlegroups.com
      name: cert-manager-maintainers
      url: https://cert-manager.io
    name: cert-manager-csi-driver
    sources:
    - https://github.com/cert-manager/csi-driver
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/cert-manager-csi-driver-0.15.0.tgz
    version: 0.15.0
  runtime-enforcer:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: RuntimeEnforcer
      catalog.cattle.io/namespace: cattle-runtime-enforcer-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/provides-gvr: security.rancher.io/v1
      catalog.cattle.io/rancher-version: '>= 2.6.0-0 <= 2.12.100-0'
      catalog.cattle.io/release-name: rancher-runtime-enforcer
      catalog.cattle.io/requests-cpu: 500m
      catalog.cattle.io/requests-memory: 128Mi
      catalog.cattle.io/type: cluster-tool
      catalog.cattle.io/ui-component: runtime-enforcer
    apiVersion: v2
    appVersion: v0.7.0
    created: 2026-07-27T02:07:23Z
    description: SUSE Security Runtime Enforcer helm chart
    digest: 2cc38e9bf1037dc4d9d4fc728b8a3a1699ae76add85fc78f7df640a2e6071861
    name: runtime-enforcer
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/dmkif/helm/runtime-enforcer-0.1.9.tgz
    version: 0.1.9
generated: 2026-07-27T03:36:06Z
